6.0.0-git
2019-04-25

[#8561] Always tracking HEAD
Summary Always tracking HEAD
Queue Chora
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2009-09-08 (3516 days ago)
Due
Updated 2010-08-12 (3178 days ago)
Assigned
Resolved 2010-08-12 (3178 days ago)
Milestone
Patch No

History
2010-08-12 21:43:12 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2010-08-12 21:42:41 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

We don't want to start on a default branch, we want to display all 
branches (Bug #8561).

http://git.horde.org/diff.php/chora/browsedir.php?rt=horde-git&r1=1cecd5d8a0a787eeedf60a26ce38d960bb3e06cd&r2=e60cabc5ab76a447f2eb54f3c193b9c61b980513
2009-09-08 17:42:05 Michael Slusarz Assigned to Horde DevelopersHorde Developers
Taken from Michael Slusarz
 
2009-09-08 13:44:32 Michael Rubinsky Summary ⇒ Always tracking HEAD
 
2009-09-08 12:36:34 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Always treaking HEAD
Queue ⇒ Chora
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
If you start browsing a repository, it is always tracking HEAD or 
master by default. This is especially problematic because you can only 
change the tracked branch in a revision log. We should:

- by default don't track any branch

- add an option to change the tracking branch to the directory view.

Saved Queries